@echo off
if not EXIST demo.dbs\systables.dat goto skip
erase demo.dbs\*.dat
erase demo.dbs\*.idx
erase demo.dbs\*.lck
rmdir demo.dbs

:skip
demo1
echo Loading table . . .
xsql demo demo.sql
echo.
echo Fetching record with ESQL/C . . .
demo2
echo.
echo.
echo DEMO DONE!!
